@charset "gb2312";
/* 公用css */
/* 重置页面高度，使其和窗口高度保持一致（适用于不分屏页面，如平台、登录页面、后台） */
html,body{ height:100%;}
/* 重置内外边距，使各个浏览器样式的表现位置保持一致 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	margin:0;
	padding:0;
}
body{
	font:12px/1.5 "Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#555;
	}
/* 重设 HTML5 标签, IE 需要在 js 中 createElement(TAG) */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block;}

/* HTML5 媒体文件跟 img 保持一致 */
audio,canvas,video{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
/* 表单元素并不继承父级 font 的属性，重设表单元素属性 */
input,select,textarea{
	font-size:100%;
	text-indent: .2em;
}
/* 去掉各Table  cell 的边距并让其边重合 */
table{
	border-collapse:collapse;
	border-spacing:0;
}
/* IE bug fixed: th 不继承 text-align*/
th{ text-align:inherit;}

/* 去除默认边框 */
fieldset,img{ border:0;}

/* ie6 7 8(q) bug 显示为行内表现 */
iframe{ display:block;}

/* 去除默认列属性 */
ul,li,h3,p,fieldset,legend,dd,dt{ list-style:none;}

/* 重置页面高度，使其和窗口高度保持一致（适用于不分屏页面，如平台、登录页面、后台） */
/* html,body{ height:100%;} */

/* 设置a标签文字颜色,去掉下划线*/
a{
	color:#555;
	text-decoration:none;
}
a:hover{ color:#f00;} 
 
/* 公用css */
.b-left{
	display:inline; 
	float:left;
}
.b-right{ 
	display:inline; 
	float:right;
}
.b-clear{
	clear:both;
	height:0px;
	line-height:0px;
	margin:0px ;
	padding:0px;
	overflow:hidden;
	font-size:0px;
}
.b-hide{ display:none !important;}

.b-show{ display:block !important;}
.b-ellipsis{
	white-space:nowrap !important;
	text-overflow:ellipsis !important;
	overflow:hidden !important;	
}
.b-shadow{
	position:relative;
	box-shadow:0 0 5px rgba(0,0,0,.6);
	behavior:url(r/cms/yccms/blue/css/PIE.htc);
}
.b-radius{
	position:relative;
	border-radius:10px;
	behavior:url(r/cms/yccms/blue/css/PIE.htc);
}

/* 宽度设置 */
.b-w210{ width:210px !important;}
.b-w226{ width:226px !important;}
.b-w315{ width:315px !important;}
.b-w340{ width:340px !important;}
.b-w410{ width:410px !important;}
.b-w475{ width:475px !important;}
.b-w500{ width:500px !important;}
.b-w650{ width:650px !important;}
.b-w719{ width:719px !important;}
.b-w945{ width:945px !important;}
.b-w965{ width:965px !important;}

/* 高度设置 */
.b-h180{ height:180px !important;}
.b-h300{ height:300px !important;}
.b-h320{ height:320px !important;}

/* 外边距设置 */
.b-mar{ margin:0 auto;}
.b-mar-t-5{ margin-top:5px !important;}
.b-mar-t-10{ margin-top:10px !important;}
.b-mar-t-20{ margin-top:20px !important;}
.b-mar-b-5{ margin-bottom:5px !important;}
.b-mar-b-10{ margin-bottom:10px !important;}
.b-mar-b-20{ margin-bottom:20px !important;}
.b-mar-l-5{ margin-left:5px !important;}
.b-mar-l-10{ margin-left:10px !important;}
.b-mar-l-20{ margin-left:20px !important;}
.b-mar-r-5{ margin-right:5px !important;}
.b-mar-r-10{ margin-right:10px !important;}
.b-mar-r-20{ margin-right:20px !important;}

/* 内边距设置 */
.b-pad{ padding:0;}
.b-pad-b-20{ padding-bottom:20px;}

/* 颜色设置 */
.b-c-red{ color:#f00;}

/* 文章内容标签设置 */
.article .selectTdClass{background-color:#edf5fa !important}.article table.noBorderTable td,.article table.noBorderTable th,.article table.noBorderTable caption{border:1px dashed #ddd !important}.article table{margin-bottom:10px;border-collapse:collapse;display:table;}.article td,.article th{padding: 5px 10px;border: 1px solid #DDD;}.article caption{border:1px dashed #DDD;border-bottom:0;padding:3px;text-align:center;}.article th{border-top:1px solid #BBB;background-color:#F7F7F7;}.article table tr.firstRow th{border-top-width:2px;}.article .ue-table-interlace-color-single{ background-color: #fcfcfc; }.article  .ue-table-interlace-color-double{ background-color: #f7faff; }.article td p{margin:0;padding:0;}
